package com.sourcefellows.patterns.strategy;

import java.util.ArrayList;
import java.util.Collections;
import java.util.Comparator;
import java.util.List;

public class Main {

    public static void main(String[] args) {

        List<String> values = new ArrayList<>();
        values.add("A");
        values.add("C");
        values.add("B");

        Collections.sort(values, Comparator.reverseOrder());
        values.sort(Comparator.reverseOrder());
        System.out.println(values);
        values.sort(Comparator.naturalOrder());
        System.out.println(values);

    }

}
